@font-face {
    font-family: 'Patron';
    src: url('../fonts/Patron-Regular.otf');
}

html,
body,
#root,
#root > .desktop {
    height: 100%;
    font-family: 'Patron', 'Calibri';
}
.shadow {
    -webkit-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    -moz-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
}

body {
    min-height: 75rem;
    padding-top: 6rem;
}

.button {
    background-color: #ed8e43;
    padding: 10px 14px;
    border: 1px solid #ed8e43;
    border-radius: 12px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    display: inline-block;
    min-width: 170px;
    width: auto;
    transition: background-color 0.2s ease, border-color 0.2s ease;
}

.button:hover {
    background-color: #d97d35;
    border-color: #d97d35;
    color: #fff;
}

.btn:focus,
.btn:active {
    outline: none !important;
    box-shadow: none;
}

.button:disabled,
.button:disabled:hover {
    background-color: #f3b483;
    border: 1px solid #f3b483;
    color: #fff;
    cursor: not-allowed;
}

.lang {
    background-color: inherit;
    border: 0px;
}

.nav-link.active {
    color: #fff !important;
    background-color: #ed8e43 !important;
}

.nav-link.active:hover {
    background-color: #ffebdb !important;
    color: #000 !important;
}

.dropdown-item:hover {
    background-color: #ffebdb !important;
    color: #000;
}
.dropdown-item:active {
    background-color: #ed8e43 !important;
}

.nav-link:hover {
    background-color: #ffebdb !important;
}

.dropdown-menu {
    border-radius: 12px;
}

.nav-link {
    color: #000 !important;
}

.box-radious {
    border-radius: 12px;
}

a {
    color: #000;
    font-weight: 700;
    text-decoration: none;
}

img {
    width: inherit;
    border-radius: 12px;
}

.navbar-brand img {
    border-radius: 0px;
}

pre {
    background-color: hsl(0, 0%, 98%);
    border-radius: 12px;
    padding: 10px 14px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .bg-light {
        background-color: #fff;
    }

    .navbar-brand {
        padding-left: 12px;
    }

    .lang {
        background-color: #fff;
    }
}
